{
  "component": true,
  "usingComponents": {
    "title": "mini-ali-ui/es/title/index",
    "hj-loading": "../components/hj-loading/index",
    "scroll-fetch": "../components/scroll-fetch/index"
  }
}